

/*  =======================================  MEDIA QUERY FOR RESPONSIVE DESIGN  ==================================== */

/*@media (min-width: 768px) and (max-width: 979px)

{

	

}





@media (max-width: 767px)

{

	

}





@media (max-width: 979px)

{

	

}





@media (min-width: 980px)

{

	

}





@media (max-width: 480px)

{

	

}





*/



.enjoylife_mob{display:none}

.navbar .brand{display:none}

/*  =======================================  MEDIA QUERY FOR RESPONSIVE DESIGN  ==================================== */



@media screen and (max-width: 1136px)

{

.flexslider .slides img {
	width: 100%;
	display: block;
	margin: auto;
	position: absolute;
	top: -90px;
	bottom: 0;
	
}

.flexslider {margin: -46px -1px 60px !important; position: relative;float:right;}
.flex-viewport{max-height:469px !important; margin-top:-6px;}

.container-fluid .container{width:97%;}

.bx-wrapper {margin:0px auto; border:none; width:100%}

.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:12px !important;	width: 95%;}

.setmargin{margin-top:5px;}





.bx-wrapper .bx-caption {



	right:20px  !important;

	top:40px !important;

	width: auto;

	

}



.bx-wrapper .bx-caption span {

	color: #fff;

	font-family: Arial;

	display: block;

	font-size: 100%;

	text-align:center;

}







.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:-10px;width:68%;  padding-top:0px; }

.navbar .brand {display:none;}
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 37px -34px 0 40px;
    position: relative;
}


  .span2 { width: 12.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block; }

 .navbar-inner {
  margin-top:0px;
 }



	.topheader{height:90px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}



.logo{width:14.6666667%; margin-top:8px !important; }

	.enjoylife_mob{display:block; width:15.25%; z-index:99999999999;margin:-72px 0 0 173px; position:absolute; float:left; clear:both}



.enjoylife{display:none}

 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 360px;width:40%; position:absolute; z-index:9999999; float:right !important; clear:both}

.bannertagline_mob h3{font-size:14px;color:#fff;text-align:center; margin:0px; padding:0px; font-weight:normal;}


.flexslider-caption{
	background: none repeat scroll 0 0 #EC1C24!important;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	margin-right: 14px !important;
	position: absolute!important;
	right: 0;
	text-align: center;
	top: 70px !important;
	width: auto;
}


/*          adress boxes      */
.topposition2{position:relative; top:23px !important;}

.topposition{position:relative; top:33px !important;}

.textblock{ margin-top:-37px !important}

.textblock1 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px; }

.textblock2 { margin:0 auto; float:none; width:60%; clear:both; display:block;  padding-bottom:35px !important; margin-bottom:10px;}

.textblock3 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}





/*         welcome to govita     */

.welcome{width:88%; color:#4e4a47; padding:20px 37px 10px 37px; text-align:center;border-top:1px solid #fff; margin:0 auto;}

.welcome p{color:#4e4a47; font-weight:normal; font-size:18px; width:100%}



/*         link boxes     */

.linkbox{width:210px; background:#fff ; margin-left:28px; border:0px solid #f93; }

.linkbox h1{color:#4e4a47; font-size:20px; text-align:left; font-weight:normal;}

.adjust1{margin:21px 0 0 44px !important;}

.adjust2{margin:20px 0 0 40px !important;}

.adjust3{margin:22px 0 0 30px !important;}

.adjust4{margin:20px 0 0 60px !important;}



.linkbox-image1{padding:35px 0 0 47px;}

.linkbox-image2{padding:35px 0 0 49px;}

.linkbox-image3{padding:35px 0 0 50px;}

.linkbox-image4{padding:35px 0 0 55px;}







/*   news boxes - latest news */

.newsbox1{width:85%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc; margin-bottom:20px; margin-left:4.5%;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox1 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox1 .span4{width:82%}

.imageset{margin:10px;}

.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4e4a47 }



/* news box - spotlight */

.newsbox2{width:85%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc; float:left; margin-left:4.5%;}

.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox2 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox2 .span4{width:82%}





/* footer */
.span1{width:80px; float:left; clear:both; margin-left:40px;}

.leftfoottext1{color:#FFF; font-size:1em; margin:24px 0 0 47px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;
-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:63%;}
.leftfoottext2{color:#FFF; font-size:1em; margin:20px 0 0 116px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;
hyphens:auto; width:63%;}

.leftfoot{width:50%; margin:0 auto;border:0px solid #ff0; float:left}

.rightfoot{width:49%; margin:0 auto; border-top:1px solid #999;  float:left}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}
.joinus{width:12.16666%;margin:-34px 7px 0 0px;}
.signup{width:12.0888%;margin:-35px 19px 0 0px; }
.news_icon{width:9%;margin:20px 0 0 26px;}
.member_icon{width:9%;margin:20px 0 0 26px;}


/* copyright and navigation */
.copyright{background:#4d4946; width:100%}
.copyrightleft{width:100%;float:left;}

.copyrightright{width:82.6%;display:block; border:0px solid #093}
.copyright-text{text-align:center;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:67%; float:none}
.footerfb{display:block}

	

}



/* i-pad2 landscape view - Horizontal View*/

@media screen and (max-width: 1024px)

{

.flexslider .slides img {
	width: 100%;
	display: block;
	margin: auto;
	position: absolute;
	top: -90px;
	bottom: 0;
	
}

.flexslider {margin: -46px -1px 60px !important; position: relative;float:right;}
.flex-viewport{max-height:469px !important; margin-top:-6px;}

.container-fluid .container{width:97%;}

.bx-wrapper {margin:0px auto; border:none; width:100%}

.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:12px !important;	width: 95%;}

.setmargin{margin-top:5px;}





.bx-wrapper .bx-caption {



	right:20px  !important;

	top:40px !important;

	width: auto;

	

}



.bx-wrapper .bx-caption span {

	color: #fff;

	font-family: Arial;

	display: block;

	font-size: 100%;

	text-align:center;

}







.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:-10px;width:68%;  padding-top:0px; }

.navbar .brand {display:none;}

  .span2 { width: 12.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block; }

 .navbar-inner {
  margin-top:0px;
 }

.navbar .nav {
    margin: 37px -34px 0 -22px;
}

	.topheader{height:90px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}



.logo{width:14.6666667%; margin-top:16px !important; }

	.enjoylife_mob{display:block; width:15.25%; z-index:99999999999;margin:-72px 0 0 152px; position:absolute; float:left; clear:both}



.enjoylife{display:none}

 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 360px;width:40%; position:absolute; z-index:9999999; float:right !important; clear:both}

.bannertagline_mob h3{font-size:14px;color:#fff;text-align:center; margin:0px; padding:0px; font-weight:normal;}


.flexslider-caption{
	background: none repeat scroll 0 0 #EC1C24!important;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	margin-right: 14px !important;
	position: absolute!important;
	right: 0;
	text-align: center;
	top: 70px !important;
	width: auto;
}


/*          adress boxes      */
.topposition2{position:relative; top:23px !important;}

.topposition{position:relative; top:33px !important;}

.textblock{ margin-top:-37px !important}

.textblock1 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px; }

.textblock2 { margin:0 auto; float:none; width:60%; clear:both; display:block;  padding-bottom:35px !important; margin-bottom:10px;}

.textblock3 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}





/*         welcome to govita     */

.welcome{width:88%; color:#4e4a47; padding:20px 37px 10px 37px; text-align:center;border-top:1px solid #fff; margin:0 auto;}

.welcome p{color:#4e4a47; font-weight:normal; font-size:18px; width:100%}



/*         link boxes     */

.linkbox{width:210px; background:#fff ; margin-left:28px; border:0px solid #f93; }

.linkbox h1{color:#4e4a47; font-size:20px; text-align:left; font-weight:normal;}

.adjust1{margin:21px 0 0 44px !important;}

.adjust2{margin:20px 0 0 40px !important;}

.adjust3{margin:22px 0 0 30px !important;}

.adjust4{margin:20px 0 0 60px !important;}



.linkbox-image1{padding:35px 0 0 47px;}

.linkbox-image2{padding:35px 0 0 49px;}

.linkbox-image3{padding:35px 0 0 50px;}

.linkbox-image4{padding:35px 0 0 55px;}







/*   news boxes - latest news */

.newsbox1{width:85%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc; margin-bottom:20px; margin-left:4.5%;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox1 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox1 .span4{width:82%}

.imageset{margin:10px;}

.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4e4a47 }



/* news box - spotlight */

.newsbox2{width:85%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc; float:left; margin-left:4.5%;}

.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox2 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox2 .span4{width:82%}





/* footer */

.span1{width:80px; float:left; clear:both; margin-left:33px;}



.leftfoottext1{color:#FFF; font-size:1em; margin:30px 0 0 72px;  float:left; font-weight:normal; width:60%;}

.leftfoottext2{color:#FFF; font-size:1em; margin:30px 0 0 190px;  float:none; font-weight:normal; width:60%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}



.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}

.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}



.news_icon{width:9%;margin:17px 0 0 30px;}

.member_icon{width:9%;margin:17px 0 0 30px;}





.signup{width:12.0888%;margin:20px 12px 0 0px; }

.joinus{width:12.16666%;margin:-30px 12px 0 0px;}





/* copyright and navigation */

.copyright{background:#4d4946; width:100%}

.copyrightleft{width:100%;float:left;}



.copyrightright{width:98%;display:block; border:0px solid #093}

.copyright-text{text-align:center;}



.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:40%; float:none;}

.footerfb{display:block}

.fbicon_setting{display:none}

}



/* ipad2 portrait view - vertical portview*/


@media screen and (max-width: 960px)

{

.flexslider .slides img {
	width: 100%;
	display: block;
	margin: auto;
	position: absolute;
	top: -90px;
	bottom: 0;
	
}

.flexslider {margin: -46px -1px 60px !important; position: relative;float:right;}
.flex-viewport{max-height:469px !important; margin-top:-6px;}

.container-fluid .container{width:97%;}

.bx-wrapper {margin:0px auto; border:none; width:100%}

.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:12px !important;	width: 95%;}

.setmargin{margin-top:5px;}





.bx-wrapper .bx-caption {



	right:20px  !important;

	top:40px !important;

	width: auto;

	

}



.bx-wrapper .bx-caption span {

	color: #fff;

	font-family: Arial;

	display: block;

	font-size: 100%;

	text-align:center;

}






.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:50% }

.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}

.container-fluid .container .nav ul li a{color:#fff;}


 .nav-collapse .nav > li > a,

  .nav-collapse .dropdown-menu a {background:#a5ad7b;}

  

   .nav-collapse .nav > li:last-child > a,

  .nav-collapse .dropdown-menu a {background:none; display:none;}

  .span2 { width: 23.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block;}

.navbar .brand {
    display: block;
    margin: -43px 0 0 3px;
    padding-left: 0;
    padding-right: 0;
}

	.topheader{height:90px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}



.logo{width:14.6666667%; margin-top:16px !important; }

	.enjoylife_mob{display:block; width:15.25%; z-index:99999999999;margin:-72px 0 0 152px; position:absolute; float:left; clear:both}



.enjoylife{display:none}

 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 360px;width:40%; position:absolute; z-index:9999999; float:right !important; clear:both}

.bannertagline_mob h3{font-size:14px;color:#fff;text-align:center; margin:0px; padding:0px; font-weight:normal;}


.flexslider-caption{
	background: none repeat scroll 0 0 #EC1C24!important;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	margin-right: 14px !important;
	position: absolute!important;
	right: 0;
	text-align: center;
	top: 70px !important;
	width: auto;
}


/*          adress boxes      */
.topposition2{position:relative; top:23px !important;}

.topposition{position:relative; top:33px !important;}

.textblock{ margin-top:-37px !important}

.textblock1 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px; }

.textblock2 { margin:0 auto; float:none; width:60%; clear:both; display:block;  padding-bottom:35px !important; margin-bottom:10px;}

.textblock3 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}





/*         welcome to govita     */

.welcome{width:88%; color:#4e4a47; padding:20px 37px 10px 37px; text-align:center;border-top:1px solid #fff; margin:0 auto;}

.welcome p{color:#4e4a47; font-weight:normal; font-size:18px; width:100%}



/*         link boxes     */

.linkbox{width:185px; background:#fff ; margin-left:28px; border:0px solid #f93; margin-top:24px; }

.linkbox h1{color:#4e4a47; font-size:17px; text-align:left; font-weight:normal;}

.adjust1{margin:21px 0 0 44px !important;}

.adjust2{margin:20px 0 0 50px !important;}

.adjust3{margin:22px 0 0 30px !important;}

.adjust4{margin:20px 0 0 79px !important;}


.linkbox-image1{padding:35px 0 0 47px;}

.linkbox-image2{padding:35px 0 0 49px;}

.linkbox-image3{padding:35px 0 0 50px;}

.linkbox-image4{padding:35px 0 0 55px;}







/*   news boxes - latest news */


.span2 {
    width: 32.667%;
}
.newsbox1 .span4 {
    width: 67%;
	margin-top:4px;
}

.newsbox1{width:85%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc; margin-bottom:20px; margin-left:4.5%;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox1 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}


.imageset{margin:10px;}

.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4e4a47 }



/* news box - spotlight */

.newsbox2{width:85%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc; float:left; margin-left:4.5%;}

.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox2 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox2 .span4{width:67%;	margin-top:4px;}



.span8 {
    width: 760px;
}

/* footer */

.span1{width:80px; float:left; clear:both; margin-left:33px;}



.leftfoottext1{color:#FFF; font-size:1em; margin:30px 0 0 72px;  float:left; font-weight:normal; width:60%;}

.leftfoottext2{color:#FFF; font-size:1em; margin:30px 0 0 190px;  float:none; font-weight:normal; width:60%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}



.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}

.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}



.news_icon{width:9%;margin:17px 0 0 30px;}

.member_icon{width:9%;margin:17px 0 0 30px;}





.signup{width:12.0888%;margin:20px 12px 0 0px; }

.joinus{width:12.16666%;margin:-50px 12px 0 0px;}





/* copyright and navigation */

.copyright{background:#4d4946; width:100%}

.copyrightleft{width:100%;float:left;}



.copyrightright{width:100%;display:block; border:0px solid #093}

.copyright-text{text-align:center;}



.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:40%; float:none;}

.footerfb{display:block}

.fbicon_setting{display:none}

}



@media screen and (max-width: 768px)

{

.flexslider .slides img {
	width: 100%;
	display: block;
	margin: auto;
	position: absolute;
	top: -90px;
	bottom: 0;
	
}

.flexslider{margin-top: -46px !important; position: relative;float:right;}
.flex-viewport{max-height:469px !important;}

.flexslider-caption{
	background: none repeat scroll 0 0 #EC1C24!important;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	margin-right: 14px !important;
	position: absolute!important;
	right: 0;
	text-align: center;
	top: 120px !important;
	width: auto;
}


.flex-direction-nav .flex-next { display:none;}
.flex-direction-nav .flex-prev { display:none;}
.flexslider:hover .flex-next { display:none;}
.flexslider:hover .flex-prev { display:none;}

.sliderposition{position:relative; top:28px !important;}


.bx-wrapper {margin:0px auto; border:none; width:100%}

.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}

.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;

	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}



.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}





.bx-wrapper .bx-caption {



	right:20px  !important;

	top: auto !important;
  bottom: 10px;

	width: auto;

	

}



.bx-wrapper .bx-caption span {

	color: #fff;

	font-family: Arial;

	display: block;

	font-size: 100%;

	text-align:center;

}



.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:50%; }

.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}

.container-fluid .container .nav ul li a{color:#fff;}

.navbar .brand {display:block;}

 .nav-collapse .nav > li > a,

  .nav-collapse .dropdown-menu a {background:#a5ad7b;}

  

   .nav-collapse .nav > li:last-child > a,

  .nav-collapse .dropdown-menu a {background:none; display:none;}

  .span2 { width: 12.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block; }

 



	.topheader{height:70px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}

	.logo{width:16.6666667%; margin-top:3px !important; }

/*	.enjoylife{width:15.25%; margin:-70px 0 0 130px;float:left; z-index:99999; clear:both}

 .bannertagline{width:40%; display:block; font-size:18px; font-weight:normal; position:relative; margin:200px 0px 0 10px; clear:both }

*/



	.enjoylife{display:none}

	.enjoylife_mob{display:block; width:16.25%; z-index:99999999999;margin:-55px 0 0 146px; position:absolute; float:left; clear:both}

 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 360px;width:40%; position:absolute; z-index:9999999; float:right !important; clear:both}

.bannertagline_mob h3{font-size:14px;color:#fff;text-align:center; margin:0px; padding:0px; font-weight:normal;}



/*          adress boxes      */




.topposition{position:relative; top:4px !important;}
.topposition2{position:relative; top:0px !important;}

.textblock1 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}

.textblock2 { margin:0 auto; float:none; width:60%; clear:both; display:block;  padding-bottom:35px !important; margin-bottom:10px;}

.textblock3 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}





/*         welcome to govita     */

.welcome{width:88%; color:#4e4a47; padding:20px 37px 10px 37px; text-align:center;border-top:1px solid #fff; margin:0 auto;}

.welcome p{color:#4e4a47; font-weight:normal; font-size:18px; width:100%}



/*         link boxes     */

.linkbox{width:300px; background:#fff ; margin-left:60px; }





/*   news boxes - latest news */

.newsbox1{width:85%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc; margin-bottom:20px; margin-left:3.8%;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox1 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox1 .span4{width:82%}

.imageset{margin:10px;}

.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4e4a47 }



/* news box - spotlight */

.newsbox2{width:85%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc; float:left; margin-left:3.8%;}

.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox2 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox2 .span4{width:82%}





/* footer */

.span1{width:80px; float:left; clear:both; margin-left:33px;}



.leftfoottext1{color:#FFF; font-size:1em; margin:24px 0 0 62px;  float:left; font-weight:normal; width:58%;}

.leftfoottext2{color:#FFF; font-size:1em; margin:20px 0 0 148px;  float:none; font-weight:normal; width:58%;}

.leftfoot{width:100%; margin:0 auto;border:0px solid #ff0; float:none}



.rightfoot{width:100%; margin:0 auto; border-top:1px solid #999;  float:none}

.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}



.signup{width:12.0888%;margin:22px 30px 0 0px; }

.joinus{width:12.16666%;margin:-40px 30px 0 0px;}





.news_icon{width:9%;margin:20px 0 0 26px;}

.member_icon{width:9%;margin:20px 0 0 26px;}



/* copyright and navigation */

.copyright{background:#4d4946; width:100%}

.copyrightleft{width:100%;float:left;}



.copyrightright{width:98%;display:block; border:0px solid #093}

.copyright-text{text-align:center;}



.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:53%; float:none;}

.footerfb{display:block}

.fbicon_setting{display:none}
.container-fluid .container{width:97%;}

}

	

@media (min-width: 568px) and (max-width: 640px)

{

.bx-wrapper {margin:0px auto; border:none; width:100%}

.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}

.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;

	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}



.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}





/*header portion*/

  .container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:56%;}

.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}

.container-fluid .container .nav ul li a{color:#fff;}

.navbar .brand {display:block; margin-top:-9px;}
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 2px 0px 0px 0px !important;
    position: relative;
}
 .nav-collapse .nav > li > a,

  .nav-collapse .dropdown-menu a {background:#a5ad7b;}

  .bx-viewport{ height:256px !important;}

   .nav-collapse .nav > li:last-child > a,

  .nav-collapse .dropdown-menu a {background:none; display:none;}

.span2 { width: 21%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block;}


/*.sliderposition{position:relative; top:-22px !important;}
*/
	.topheader{height:70px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}

	.logo{width:16.6666667%; margin-top:14px !important;}

/*	.enjoylife{width:15.25%; margin:-70px 0 0 130px;float:left; z-index:99999; clear:both}

 .bannertagline{width:40%; display:block; font-size:18px; font-weight:normal; position:relative; margin:200px 0px 0 10px; clear:both }

*/

.topposition2 {
    position: relative;
    top: 12px !important;
}
.topposition{position:relative; top:-2px !important;}


	.enjoylife{display:none}

	.enjoylife_mob{display:block;width:21.25%; z-index:99999999999;margin:-60px 0 0 117px; position:absolute; float:left; clear:both}

 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 230px;width:53%; position:absolute; z-index:9999999; float:right !important; clear:both}

.bannertagline_mob h3{font-size:14px;color:#fff;text-align:center; margin:0px; padding:0px;}


/* ---------------------------------------------------------------------------- */


/*          adress boxes      */





.textblock { margin-top:-66px;}
.textblock1 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}

.textblock2 { margin:0 auto; float:none; width:60%; clear:both; display:block;  padding-bottom:35px !important; margin-bottom:10px;}

.textblock3 { margin:0 auto; float:none; width:60%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}



/*         welcome to govita     */

.welcome{width:85%; color:#4e4a47; padding:20px 37px 10px 37px; text-align:center;border-top:1px solid #fff;}



/*         link boxes     */

.adjust1{margin:21px 0 0 14px !important;}

.adjust2{margin:20px 0 0 40px !important;}

.adjust3{margin:22px 0 0 10px !important;}

.adjust4{margin:20px 0 0 36px !important;}


.linkbox{width:38%; background:#fff ; }

.linkbox-image1{padding:35px 0 0 11px;}

.linkbox-image2{padding:35px 0 0 41px;}

.linkbox-image3{padding:35px 0 0 40px;}

.linkbox-image4{padding:35px 0 0 25px;}



/*   news boxes - latest news */

.newsbox1{width:82%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox1 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox1 .span4{width:68%}

.imageset{margin:10px;}

.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4e4a47 }


.span8 {
    width: 474px;
}


/* news box - spotlight */

.newsbox2{width:82%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc;}

.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox2 h3{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal;}

.newsbox2 .span4{width:68%}





/* footer */

.span1{width:80px; float:left; clear:both; margin-left:40px;}



.leftfoottext1{color:#FFF; font-size:.8em; margin:24px 0 0 32px;  float:left; font-weight:normal;  width:58%;}

.leftfoottext2{color:#FFF; font-size:.8em; margin:20px 0 0 108px;  float:none; font-weight:normal; width:58%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}



.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}

.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}

.joinus{width:12.16666%;margin:-34px 30px 0 0px;}

.signup{width:12.0888%;margin:30px 30px 0 0px; }

.news_icon{width:9%;margin:20px 0 0 26px;}

.member_icon{width:9%;margin:20px 0 0 26px;}





/* copyright and navigation */

.copyright{background:#4d4946; width:100%}

.copyrightleft{width:100%;float:left;}



.copyrightright{width:91%;display:block; border:0px solid #093}

.copyright-text{text-align:center;}



.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:75%; float:none}

.footerfb{display:block}









}

	



@media screen and (max-width: 480px)

{





.bx-wrapper {margin:0px auto; border:none; width:100%}

.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}

.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;

	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}
  
.bx-wrapper .bx-caption {display:none!important;}

.sliderposition { top:13px !important;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}







.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:52% }
.navbar .brand{width: 35px;}

.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}

.container-fluid .container .nav ul li a{color:#fff;}


 .nav-collapse .nav > li > a,

  .nav-collapse .dropdown-menu a {background:#a5ad7b;}

  

   .nav-collapse .nav > li:last-child > a,

  .nav-collapse .dropdown-menu a {background:none; display:none;}

  .span2 { width: 23.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block;}

.navbar .brand {
    display: block;
    margin: -43px 0 0 26px;
    padding-left: 0;
    padding-right: 0;
}


	.topheader{height:77px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}

	.logo{width:18.6666667%; margin-top:29px  !important;}

	.enjoylife{display:none;}

	.enjoylife_mob{display:block;width:22.25%; z-index:99999999999;margin:-55px 0 0 106px; position:absolute; float:left; clear:both}

.topposition {
    position: relative;
    top: -12px !important;
}

.topposition2 {
    position: relative;
    top: 4px !important;
}

 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24; width:45%;left:264px; top:87px;right:0px; position:absolute; z-index:9999999; float:right !important; clear:both}

 .bannertagline_mob h3{font-size:12px;color:#fff;text-align:center; margin:-8px 0 0 0; padding:0px 5px 2px 5px; height:30px;}


/*          adress boxes      */



.textblock {
    margin-top: -36px !important;
}
.textblock1 {width: 100%;}



.textblock1 { margin:0 auto; float:none; width:80%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}

.textblock2 { margin:0 auto; float:none; width:80%; clear:both; display:block;  padding-bottom:35px !important; margin-bottom:10px;}

.textblock3 { margin:0 auto; float:none; width:80%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}



.textblock1 h1{  font-family:'Cabin'; font-size:20px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.textblock2 h1{  font-family:'Cabin'; font-size:20px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.textblock3 h1{  font-family:'Cabin';  font-size:20px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.textblock1 , .textblock2 ,.textblock3 p{ color:#fff; text-align:right; font-size:11px;}


.adjust1{margin:21px 0 0 154px !important;}

.adjust2{margin:20px 0 0 170px !important;}

.adjust3{margin:22px 0 0 160px !important;}

.adjust4{margin:20px 0 0 176px !important;}

.linkbox{width:98%; background:#fff ; margin:0 auto !important; }

.linkbox-image1{padding:35px 0 0 167px; width:30%;}

.linkbox-image2{padding:35px 0 0 183px; width:25%;}

.linkbox-image3{padding:35px 0 0 175px; width:30%;}

.linkbox-image4{padding:35px 0 0 175px; width:26%;}



/*         welcome to govita     */

.welcome{width:84%; color:#4e4a47; padding:20px 37px 10px 37px; text-align:center;border-top:1px solid #fff;}

.welcome p{color:#4e4a47; font-weight:normal; font-size:16px; width:100%}

.welcome h1{color:#4e4a47; margin:-10px 0 0 0;font-size:24px; }





/*         welcome to govita     */


.span8 {
    width: 377px;
}








/*   news boxes - latest news */

.newsbox1{width:80%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox1 h3{color:#4e4a47; margin:0px; font-size:17px; text-align:left; font-weight:normal;}

.newsbox1 .span4{width:65%}

.imageset{margin:10px 0;}

.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4e4a47 }



/* news box - spotlight */

.newsbox2{width:80%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc;}

.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}

.newsbox2 h3{color:#4e4a47; margin:0px; font-size:17px; text-align:left; font-weight:normal;}

.newsbox2 .span4{width:65%}





/* footer */

.span1{width:40px; float:left; clear:both; margin-left:40px; margin-top:10px;}

.leftfoottext1{color:#FFF; font-size:.8em; margin:24px 0 0 32px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;

-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:55%;}

.leftfoottext2{color:#FFF; font-size:.8em; margin:20px 0 0 98px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;

hyphens:auto; width:55%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}



.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}

.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}

.joinus{width:12.16666%;margin:-34px 30px 0 0px;}

.signup{width:12.0888%;margin:30px 30px 0 0px; }

.news_icon{width:9%;margin:20px 0 0 26px;}

.member_icon{width:9%;margin:20px 0 0 26px;}





/* copyright and navigation */

.copyright{background:#4d4946;}

.copyrightleft{width:100%;float:left;}

.span5{ margin-left:50px;}

.copyrightright{width:49.416666%;}



.copyrightright{width:100%;display:block; border:0px solid #093}

.copyright-text{text-align:center; width:100%;}



.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:78%; float:none}

.footerfb{display:block}







}

/* iphone */

@media screen and (max-width: 320px)

{




/*
.bx-wrapper {margin:0px auto; border:none; width:100%}
.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}
.bx-wrapper .bx-viewport {-moz-box-shadow: 0 0 5px #ccc;-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}
.bx-wrapper .bx-caption {display:none}*/

.bx-wrapper {margin:0px auto; border:none; width:100%}

.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}

.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;

	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}

.bx-wrapper .bx-caption {display:none}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	}
ul, li{float:none;}
.bx-controls-direction{display:none;}


.container_setting { width: 100%;}
.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:auto; }
.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}
.container-fluid .container .nav ul li a{color:#fff;}

.navbar .brand {display:block; margin: -43px 0 0 26px !important;}

 .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {background:#a5ad7b;}
   .nav-collapse .nav > li:last-child > a,
  .nav-collapse .dropdown-menu a {background:none; display:none;}
  .span2 { width: 27.667%; }
  .span3 {  width: 18.3333333333%; }
 .banner{width:100%; display:block;}

.topposition {
    position: relative;
    top: 1px !important;
}

.topposition2 {
    position: relative;
    top: -36px !important;
}

.sliderposition {
    top: 5px !important;
}
/*          adress boxes      */



.textblock1 {margin-top:-57px !important;}
.textblock1 {width: 100%;}



.textblock1 { margin:0 auto; float:none; width:80%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}

.textblock2 { margin:0 auto; float:none; width:80%; clear:both; display:block;  padding-bottom:35px !important; margin-bottom:10px;}

.textblock3 { margin:0 auto; float:none; width:80%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}



.textblock1 h1{  font-family:'Cabin'; font-size:20px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.textblock2 h1{  font-family:'Cabin'; font-size:20px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.textblock3 h1{  font-family:'Cabin';  font-size:20px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.textblock1 , .textblock2 ,.textblock3 p{ color:#fff; text-align:right; font-size:11px;}





/*         welcome to govita     */

.welcome{width:74%; color:#4e4a47; padding:20px 37px 10px 37px; text-align:center;border-top:1px solid #fff;}

.welcome h1{color:#4e4a47; margin:0px;font-size:16px; }

.welcome p{color:#4e4a47; font-weight:normal; font-size:13px; width:100%}





/*         welcome to govita     */

.linkbox{width:100%; background:#fff ; margin:0 auto !important; }

.linkbox h1{color:#4e4a47; margin:-5px 0 0 0; font-size:20px; text-align:center; font-weight:normal; width:100%; margin-left:-3px !important;}

.linkbox-image1{padding:35px 0 0 104px; width:30%;}

.linkbox-image2{padding:35px 0 0 113px; width:25%;}

.linkbox-image3{padding:35px 0 0 110px; width:30%;}

.linkbox-image4{padding:35px 0 0 110px; width:27%;}





	.topheader{height:70px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}

	.logo{width:16.6666667%; margin-top:42px !important;margin-left:13px !important;}

	.enjoylife{display:none;}

	.enjoylife_mob{display:block;width:28.25%; z-index:99999999999;margin:-39px 0 0 46px; position:absolute; float:left; clear:both}



 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 97px; position:absolute; z-index:9999999; float:right !important; clear:both}

/*.bannertagline_mob h3{font-size:12px;color:#fff;text-align:center; margin:-8px 0 0 0; padding:0px 5px 2px 5px; height:30px; width:213px;}*/

 .bannertagline_mob h3{display:none}

.gmap{display:none !important}

.span8 {
    width: 242px;
}

/*   news boxes - latest news */

.newsbox1{width:72%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:20px; padding-left:20px;}

.newsbox1 h3{color:#4e4a47; margin-top:7px; font-size:15px; text-align:left; font-weight:normal; line-height:20px; margin-bottom:10px;}

.newsbox1 .span4{width:58%}

.imageset{margin:10px;}

.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#4e4a47 }



/* news box - spotlight */

.newsbox2{width:72%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc;}

.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:20px; padding-left:20px;}

.newsbox2 h3{color:#4e4a47; margin-top:7px; font-size:15px; text-align:left; font-weight:normal; line-height:18px; margin-bottom:10px;}

.newsbox2 .span4{width:58%}



.span2{28.66%}

/* footer */

.span1{width:40px; float:left; clear:both; margin-left:40px; margin-top:10px;}

.leftfoottext1{color:#FFF; font-size:.6em; line-height:14px; margin:24px 0 0 24px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;

-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:55%;}

.leftfoottext2{color:#FFF; font-size:.6em; line-height:14px; margin:20px 0 0 66px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;

hyphens:auto; width:55%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}



.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}

.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}

.joinus{width:12.16666%;margin:-34px 12px 0 0px;}

.signup{width:12.0888%;margin:30px 12px 0 0px; }

.news_icon{width:9%;margin:29px 0 0 16px;}

.member_icon{width:9%;margin:27px 0 0 16px;}





/* copyright and navigation */

.copyright{background:#4d4946;}

.copyrightleft{width:100%;float:left;}

.span5{ margin-left:50px;}

.copyrightright{width:49.416666%;}



.copyrightright{width:100%;display:block; border:0px solid #093; height:auto; padding-bottom:10px;}

.copyright-text{text-align:center; font-size:9px; width:100%;}



.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:85%; float:none}

.footerfb{display:block}

ul.footnav li {margin-left:2px;   font-size: 7px;}

.fb{margin-top:10px;}

ul.footnav li a { color: #9A9893; font-size:10px;}







}









@media screen and (max-width: 240px) 

{





.bx-wrapper {margin:0px auto; border:none; width:100%}

.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}

.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;

	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}



.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}







.container_setting {

    width: 100%;

}

.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; }

.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999; margin-right:6px;}

.container-fluid .container .nav ul li a{color:#fff;}

.navbar .brand {display:block;}

 .nav-collapse .nav > li > a,

  .nav-collapse .dropdown-menu a {background:#a5ad7b; margin-left:50px;}

  

   .nav-collapse .nav > li:last-child > a,

  .nav-collapse .dropdown-menu a {background:none; display:none;}

  .span2 { width: 27.667%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block;}

	.topheader{height:70px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}

	.logo{width:15.6666667%; margin:6px 0px 0 10px !important;}



.welcome h1 {   color: #4E4A47;   font-size: 30px; text-align:center;    margin: 0 auto; width:90%}

/*          adress boxes      */



.textblock1 { margin:0 auto; float:none; font-size:12px; width:80%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}

.textblock2 { margin:0 auto; float:none; font-size:12px;  width:80%; clear:both; display:block;  padding-bottom:35px !important; margin-bottom:10px;}

.textblock3 { margin:0 auto; float:none; font-size:12px;  width:80%; clear:both; display:block; padding-bottom:35px !important; margin-bottom:10px;}

.textblock1 h1,.textblock2 h1,.textblock3 h1{font-size:20px; line-height:25px;}



/*         welcome to govita     */

.welcome{color:#4e4a47; padding:20px 37px 10px 37px; text-align:center;border-top:1px solid #fff;}

.welcome p {

    color: #4E4A47;

    font-size: 14px;

    font-weight: normal;

    width: 99s%;

}



/*         welcome to govita     */

.linkbox{width:50%; background:#fff ; margin:0 auto !important; }

.linkbox-image1{padding:35px 0 0 90px;float: none;   margin: 0 auto  ;  width: 56%;}

.linkbox-image2{padding:35px 0 0 98px;float: none;   margin: 0 auto ;   width: 40%;}

.linkbox-image3{padding:35px 0 0 96px;float: none;   margin: 0 auto ;   width: 44%;}

.linkbox-image4{padding:35px 0 0 96px;float: none;   margin: 0 auto  ;  width: 41%;}



.fbicon_setting{display:none;}





	.enjoylife{display:none;}

	.enjoylife_mob{display:block;width:16.25%; z-index:99999999999;margin:-49px 0 0 103px; position:absolute; float:left; clear:both}



 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 97px; position:absolute; z-index:9999999; float:right !important; clear:both}

 /*.bannertagline_mob h3{font-size:12px;color:#fff;text-align:center; margin:-8px 0 0 0; padding:0px 5px 2px 5px; height:30px; width:213px;}*/

 .bannertagline_mob h3{display:none}



/*   news boxes - latest news */

.newsbox1{width:93%; padding:30px 30px 0 30px;border-bottom:1px solid #ccc;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:20px; padding-left:20px;}

.newsbox1 h3{color:#4e4a47; margin:7px 0 10px 0px; font-size:15px; text-align:left; font-weight:normal; line-height:20px;}

.newsbox1 .span4{width:62%}

.imageset{margin:10px;}

.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#4e4a47 }



/* news box - spotlight */

.newsbox2{width:96%; padding:30px 0px 0 31px;border-bottom:1px solid #ccc; float:left; clear:both}

.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:20px; padding-left:20px; width:93%;}

.newsbox2 h3{color:#4e4a47;margin:7px 0 10px 0px;font-size:15px; text-align:left; font-weight:normal; line-height:18px; }

.newsbox2 .span4{width:63%}





/* footer */

.span1{width:40px; float:left; clear:both; margin-left:40px; margin-top:10px;}

.leftfoottext1{color:#FFF; font-size:.9em; line-height:23px; margin:24px 0 0 67px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;

-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:55%;}

.leftfoottext2{color:#FFF; font-size:.9em; line-height:23px; margin:20px 0 0 147px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;

hyphens:auto; width:55%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}



.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}

.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}

.joinus{width:12.16666%;margin:-38px 12px 0 0px;}

.signup{width:12.0888%;margin:30px 12px 0 0px; }

.news_icon{width:9%;margin:22px 0 0 26px;}

.member_icon{width:9%;margin:22px 0 0 26px;}





/* copyright and navigation */

.copyright{background:#4d4946;}

.copyrightleft{width:100%;float:left;}

.span5{ margin-left:50px;}

.copyrightright{width:49.416666%;}



.copyrightright{width:78%;display:block; border:0px solid #093; height:auto; padding-bottom:10px;}

.copyright-text{text-align:center; font-size:9px; float: none;    text-align: center;    width: 100%;}



.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:88%; float:none}

.footerfb{display:block}

ul.footnav li {margin-left:2px;}

.fb{margin-top:10px;}

ul.footnav li a { color: #9A9893; font-size:14px;}







}







